> ## Documentation Index
> Fetch the complete documentation index at: https://docs.spirii.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get voucher group's locations by ID

> This endpoint allows you to fetch locations associated with a voucher group.

A Voucher Group unites several Vouchers



## OpenAPI

````yaml /openapi/integration-api-v2/openapi.yaml get /v2/voucher-groups/{id}/locations
openapi: 3.0.0
info:
  title: Spirii API
  description: Spirii API
  version: 2.10.0
  contact: {}
servers:
  - url: https://api.spirii.com
security: []
tags: []
paths:
  /v2/voucher-groups/{id}/locations:
    get:
      tags:
        - VoucherGroups
      summary: Get voucher group's locations by ID
      description: >-
        This endpoint allows you to fetch locations associated with a voucher
        group.


        A Voucher Group unites several Vouchers
      operationId: getVoucherGroupsLocations
      parameters:
        - name: id
          required: true
          in: path
          description: Used to identify the voucher group throughout the Spirii system
          schema:
            type: number
      responses:
        '200':
          description: Voucher group's locations have been found.
          content:
            application/json:
              schema:
                type: array
                items:
                  type: number
                example:
                  - 1
                  - 2
                  - 3

````